/***********
 * font load
**/
@font-face {
  font-family: 'Avenir-Book';
  src:	url('../font/Avenir-Book.eot?#iefix')			format('embedded-opentype'),
  		url('../font/Avenir-Book.woff')					format('woff'),
  		url('../font/Avenir-Book.ttf')					format('truetype'),
  		url('../font/Avenir-Book.svg#Avenir-Book')		format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Avenir-Heavy';
  src:	url('../font/Avenir-Heavy.eot?#iefix')			format('embedded-opentype'),
  		url('../font/Avenir-Heavy.woff')				format('woff'),
  		url('../font/Avenir-Heavy.ttf')					format('truetype'),
  		url('../font/Avenir-Heavy.svg#Avenir-Heavy')	format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Avenir-Medium';
  src:	url('../font/Avenir-Medium.eot?#iefix')			format('embedded-opentype'),
  		url('../font/Avenir-Medium.woff')				format('woff'),
  		url('../font/Avenir-Medium.ttf')				format('truetype'),
  		url('../font/Avenir-Medium.svg#Avenir-Medium')	format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Avenir-Roman';
  src:	url('../font/Avenir-Roman.eot?#iefix')			format('embedded-opentype'),
  		url('../font/Avenir-Roman.woff')				format('woff'),
  		url('../font/Avenir-Roman.ttf')					format('truetype'),
  		url('../font/Avenir-Roman.svg#Avenir-Roman')	format('svg');
  font-weight: normal;
  font-style: normal;
}
